{ 
  "MesFiches": "Fichier", 
  "Radio": [ 
      {
          "category": "RAP", 
          "title":"Skyrock",
		  "subtitle":"radio sur paris",
		  "image":"",
		  "right_image":"",
		  "js":""
      }, 
      {
          "category": "POP", 
          "title":"Maritima",
		  "subtitle":"1er radio sur martigues",
		  "image":"",
		  "right_image":"",
		  "js":""
      }, 
      {
          "category": "POP", 
          "title":"Radio Star",
		  "subtitle":"100% Marseillais Zik",
		  "image":"",
		  "right_image":"",
		  "js":""
      },
	  {
          "category": "POP", 
          "title":"Radio Marus",
		  "subtitle":"100% Marseillais Zik",
		  "image":"",
		  "right_image":"",
		  "js":""
      },
	  {
          "category": "HIPHOP", 
          "title":"Marius Radio",
		  "subtitle":"envoi le son garcon !!!",
		  "image":"",
		  "right_image":"",
		  "js":""
      }
   ] 
} 